@media screen and (max-width: 1199px) {
	

}

@media screen and (max-width: 1199px) and (min-width: 992px) {
	

}

@media screen and (max-width: 991px) {
	
}



@media screen and (max-width: 767px) {
	
	.nav{
		display:none;
	}
	
	.mobileNav{
		display:block;
		z-index:+999;
	}
}

@media screen and (max-width: 600px) {
	.nav{
		display:none;
	}
}

@media screen and (max-width: 420px) {
	
	.nav{
		display:none;
	}
}

@media screen and (max-width: 400px) {
	
	.nav{
		display:none;
	}
}